Subject: Re: linux-next: manual merge of the block tree with the vfs tree

From: Al Viro <[email-masked]>
Date: Mon, 12 Dec 2016 01:44:48 +0000

On Mon, Dec 12, 2016 at 12:31:40PM +1100, Stephen Rothwell wrote:

> Al: that vfs tree commit has a bad email address for Christoph in it :-(

Gyah...  OK, will fix (the bulk of the diff, of course, had been regenerated
while commit message came from his old mail; unfortunately, it had been long
gone from my mailbox, so I'd picked it from archives and completely missed
the mangled address).